Bug 128064 - /etc/rhn isn't readable by <nocpulse> user on test06
/etc/rhn isn't readable by <nocpulse> user on test06
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
rhn350
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Fanny Augustin
:
Depends On:
Blocks: 120996
  Show dependency treegraph
 
Reported: 2004-07-16 17:57 EDT by Mihai Ibanescu
Modified: 2007-04-18 13:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 10:46:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Faraldo 2004-07-16 17:57:24 EDT
On a newly-built satellite (test06), /etc/rhn was not readable by the
<nocpulse> user.  That user needs to read /etc/rhn/cluster.ini.
Comment 1 Greg DeKoenigsberg 2004-07-19 17:27:22 EDT
We should be able to put the nocpulse user into the apache group to
solve this issue.  Handing off to dparker.
Comment 2 Fanny Augustin 2004-08-05 16:52:42 EDT
Looks good on QA.

Note You need to log in before you can comment on or make changes to this bug.